#pxl-main {
  overflow: hidden;
}

/* ***** Despre ***** */
.section-2-columns-framed .elementor-element .pxl-image-single img {
  height: 640px !important;
  object-fit: cover;
}

.section-3-columns-framed {
  padding-top: 44px !important;
  padding-bottom: 20px !important;
}

.section-3-columns-framed .elementor-element .pxl-image-single img {
  max-width: 456px !important;
  max-height: 672px !important;
  object-fit: cover;
}

.section-team {
  background-color: #f0fbfa;
}

@media screen and (max-width: 768px) {
  .section-2-columns-framed {
    top: 8px;
    padding: 0 !important;
  }

  .section-2-columns-framed .image-col > .elementor-element-populated {
    margin-bottom: 36px !important;
  }

  .section-3-columns-framed {
    padding-bottom: 52px !important;
  }

  .section-3-columns-framed,
  .section-3-columns-framed .elementor-inner-section,
  .section-3-columns-framed
    .elementor-inner-column.text-col
    > .elementor-widget-wrap.elementor-element-populated:has(.pxl-text-editor) {
    padding-top: 0 !important;
  }

  .section-3-columns-framed .elementor-element .pxl-image-single img {
    max-width: 100% !important;
  }
}

/* ***** Afectiuni tratate, Proceduri Medicale ***** */
.section-specialization {
  top: 20px;
  padding: 64px 24px !important;
  max-width: 1256px;
  margin: 0 auto;
}

.section-specialization
  .elementor-column-gap-default
  > .elementor-column
  > .elementor-element-populated {
  padding: 0 !important;
}

/* service media */
.service-media {
  max-width: 640px;
  margin: 0 auto;
}

.service-media .lightbox-item {
  position: relative;
  overflow: visible;
}

.service-media .gallery-image {
  width: 100%;
  height: 300px;
  display: block;
  border-radius: 24px;
  object-fit: cover;
  position: relative;
  z-index: 1;
}

.service-media .overlay {
  position: absolute;
  top: -0.5px;
  left: -0.5px;
  bottom: -0.5px;
  right: -0.5px;
  border-radius: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 2;
}

.service-media .play-button {
  width: 112px;
  height: 112px;
  border-radius: 50%;
  background-color: rgba(255, 255, 255, 0.2);
  backdrop-filter: blur(10px);
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 3;
}

.service-media .play-icon {
  width: 30.33px;
  height: 37.33px;
}

.service-media .media-caption {
  color: #111725;
  font-size: 24px;
  line-height: 24px;
  font-weight: 600;
  font-style: normal;
  text-align: left;
  margin-top: 16px;
  margin-bottom: 0;
}

/*service content */
.service-content {
  max-width: 640px;
  margin: 0 auto;
  padding-top: 64px;
}

.service-content h1,
.service-content h2,
.service-content h3,
.service-content h4,
.service-content h5,
.service-content h6 {
  color: #111725;
  font-weight: 500;
}

.service-content h3,
.tab-pane h3{
    font-size: 24px !important;
    line-height: 24px;
    margin-top: 30px;
    font-weight: 600 !important;
    color: black !important;
}

.service-content p,
.service-content ul li,
.content-block,
.tab-pane p,
.tab-pane ul li,
.component-accordion-base .elementor-tab-content p{
  color: #596980 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  font-weight: 400;
      font-family: "Host Grotesk";
}
